@charset "Shift_JIS";

/* INFORMATION =======================================================

	Author	: C.Kato
	Update	: 2007-07-12
	SkinCode	: 000000
----------------------------------------------------------------------

	1.全体設定
		1-1 文字色：全体
		1-2 文字色：太文字
		1-3 文字色：リンク色
		1-4 背景：奥の背景
		1-5 背景：手前の背景
		1-6 枠：ブロック要素のフチドリ
	
	2.ヘッダー内設定
		2-1 文字色：リンク色マイページ共通メニュー
		2-2 区切り線：マイページ共通メニュー
		2-3 フルバナー

	3.マイページの各タブ設定
	　3-1 文字色：共通タブ
	　3-2 文字色：共通タブ（現在開いているページ）
	　3-3 文字色：自分用タブ
	　3-4 文字色：自分用タブ（現在開いているページ）
		3-5 配置：共通タブ
	　3-6 配置：共通タブ（現在開いているページ）
	　3-7 配置：自分用タブ
	　3-8 配置：自分用タブ（現在開いているページ）
	　3-9 画像：共通タブ
	　3-10 画像：自分用タブ
	
	4.ページ内設定
		4-1 画像：ページ上部の角丸
		4-2 背景
	
	5.レフトフレーム内設定
		5-1 文字色：レフトフレーム全体
		5-2 文字色：ID名（プチページも）
		5-3 文字色：見出し
		5-4 文字色：ヘルプ リンク色
		5-5 背景：レフトフレーム全体
		5-6 背景：共通パネル
		5-7 背景：各カテゴリ 見出し
		5-8 背景：各カテゴリ body
		5-9 背景：各カテゴリ footer
		5-10 枠：アバターまわり（プチページも）
	
	6.メインエリア内設定
		6-1 文字色：メイン
		6-2 文字色：見出し
		6-3 文字調整：見出し（プチページも）
		6-4 背景：見出し
		6-5 文字色：ヘルプ リンク色

	7.プチページ設定
		7-1 文字色：プロフィール項目
		7-2 背景：全体
		7-3 背景：見出し
		7-4 文字色：見出し

	8. ブログ設定
		8-1 背景：ブログタイトル
		8-2 文字色：ブログタイトル
		8-3 文字色：ブログタイトルのリンク色
		8-4 文字色：ブログサブタイトル
		8-5 文字色：ブログ記事タイトル
		8-6 背景：ブログコメント欄背景色

	9.フリーエリア設定
		9-1 フリーエリア1
		9-2 フリーエリア2
		9-3 フリーエリア3

======================================================= INFORMATION */





/* 1.全体設定
------------------------------------------*/

/* 1-1 文字色：全体 */
body { color: #444; }

/* 1-2 文字色：太文字 */
.hem strong { color: #666; }

/* 1-3 文字色：リンク色 */
#container a,
#table_importantinfo a,
#petty_container a { color: #36C; }

/* 1-4 背景：奥の背景 */
#container { background: url(t00000000000_bg.gif)  ; }

/* 1-5 背景：手前の背景 */
#picture { background: url(t00000000000_main.jpg) no-repeat 0 0; }

/* 1-6 枠：ブロック要素のフチドリ */
.hem {  }


/* 2.ヘッダー内設定
------------------------------------------*/

/* 2-1 文字色：リンク色マイページ共通メニュー */
#header li a { color:#000000; }

/* 2-2 区切り線：マイページ共通メニュー */
#header.headerVer02 .mpExMenu li { border-left-color: #000000; }


/* 2-3 フルバナー　※非表示にするには display: none; を設定する */
#banner { display:}


/* 3.マイページの各タブ設定
------------------------------------------*/

/* 3-1 文字色：共通タブ */
#globalnavi a { color: #444; }

/* 3-2 文字色：共通タブ（現在開いているページ） */
#globalnavi .now a { color: #36C; }

/* 3-3 文字色：自分用タブ */
#globalnavi #myself a { color: #F63; }

/* 3-4 文字色：自分用タブ（現在開いているページ） */
#globalnavi #myself .now a { color: #F63; }

/* 3-5 配置：共通タブ */
#globalnavi a { padding-top: 19px; }

/* 3-6 配置：共通タブ（現在開いているページ） */
#globalnavi .now a { padding-top: 20px; }

/* 3-7 配置：自分用タブ */
#globalnavi #myself a { padding-top: 19px; }

/* 3-8 配置：自分用タブ（現在開いているページ） */
#globalnavi #myself .now a { padding-top: 20px; }

/* 3-9 画像：共通タブ */
#globalnavi a,
#globalnavi a:hover,
#globalnavi .now a { background-image: url(t00000000000_tab.gif); }

/* 3-10 画像：自分用タブ */
#globalnavi #myself a,
#globalnavi #myself a:hover,
#globalnavi #myself .now a,
#globalnavi #myself .now a:hover  { background-image: url(t00000000000_tab_my.gif); }


/* 4.ページ内設定
------------------------------------------*/

/* 4-1 画像：ページ上部の角丸 */
#globalnavi { background-image:}

/* 4-2 背景 */
#contents { background-color: #FFF; }


/* 5.レフトフレーム内設定
------------------------------------------*/

/* 5-1 文字色：レフトフレーム全体 */
#localnavi {  }

/* 5-2 文字色：ID名（プチページも） */
#navi_profile .id,
#profile .id { color: #fff; }

/* 5-3 文字色：見出し */
.naviCategory h2,/* new selector */
.navi_category .header h3 { color: #444; }

/* 5-4 文字色：ヘルプ リンク色 */
#localnavi .btn_help a { color: #444;  }

/* 5-5 背景：レフトフレーム全体 */
#localnavi {  }

/* 5-6 背景：共通パネル */
#navi_profile { background-image: url(t00000000000_panel.gif); }

/* 5-7 背景：各カテゴリ 見出し */
.naviCategory h2,/* new selector */
.navi_category .header { background-image: url(t00000000000_cat_h.gif); }

/* 5-8 背景：各カテゴリ body */
.naviCategory,/* new selector */
.navi_category .body { background-image: url(t00000000000_cat_b.gif); }

/* 5-9 背景：各カテゴリ footer */
.naviCategory .body,/* new selector */
.navi_category .footer { background-image: url(t00000000000_cat_f.gif); }

/* 5-10 枠：アバターまわり（プチページも） */
#avaWfa_prof,/* new selector */
.avaWfa_blog,/* new selector */
#bg_wfa,
#profile #bg_wfa { border-color: #606060; }


/* 6.メインエリア内設定
------------------------------------------*/

/* 6-1 文字色：メイン */
#main {  }

/* 6-2 文字色：見出し */
#main .title_main h2,/* new selector */
#main .title_main h3 { color: #444; }

/* 6-3 文字調整：見出し（プチページも） */
#main .title_main h2,/* new selector */
#main .title_main h3,
.petty_contents h3 {
padding: 5px 0 0 21px;
font-size: 12px;
font-weight: bold;
}

/* 6-4 背景：見出し */
.title_main { background-image: url(t00000000000_main_h.gif); }

/* 6-5 文字色：ヘルプ リンク色 */
.title_main a { color: #444 !important; }


/* 7.プチページ設定
------------------------------------------*/

/* 7-1 文字色：プロフィール項目 */
#profile-data dt { color: #fff; }

/* 7-2 背景：全体 */
#petty_container { background: #FFF url(t00000000000_petty_bg.gif) no-repeat 3px 5px; }

/* 7-3 背景：見出し */
.petty_contents h3 { background-image: url(t00000000000_petty_h.gif); }

/* 7-4 文字色：見出し */
.petty_contents h3 { color: #fff; }


/* 8.ブログ設定
------------------------------------------*/

/* 8-1 背景：ブログタイトル */
#main #blog_title {
background: url(t00000000000_blog_title.gif) no-repeat;
}
/* 8-2 文字色：ブログタイトル */
#main #blog_title h1,/* new selector */
#main #blog_title table th h3 {
color: #444;
}
/* 8-3 文字色：ブログタイトルのリンク色 */
#main #blog_title h1 a,/* new selector */
#main #blog_title table th h3 a {
color: #444;
}
/* 8-4 文字色：ブログサブタイトル */
#main #blog_title p,/* new selector */
#main #blog_title table td {
color: #444;
}
/* 8-5 文字色：ブログ記事タイトル */
.articleSection h2,/* new selector */
.blog_news-area h4 {
color: #444;
}
/* 8-6 背景：ブログコメント欄背景色 */
.articleSection .comInputSection,/* new selector */
#blog_contents-area .blog_comment-write {
background-color: #f4f2f2;
}


/* 9.フリーエリア設定
------------------------------------------*/

/* 9-1 フリーエリア1 */
#display1 {
display:block !important;
position:absolute;
left:802px;
top:97px;
}

/* 9-2 フリーエリア2 */
#display2 {
display:none;
position:absolute;
left:760px;
top:195px;
}

/* 9-3 フリーエリア3 */
#display3 {
display:block !important;
position:absolute;
left:1101px;
top:200px;
}
#display3 a {
width: 51px;
height: 50px;
/*background: url(sound.png) 0 0 no-repeat;*/
}
#display3 a:hover {
 background-position: 0 -50px;
}
#display3 a span {
display: none;
}

